Bug 204755 - (U+200d) missing on the keyboard
(U+200d) missing on the keyboard
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
  Show dependency treegraph
Reported: 2006-08-31 09:42 EDT by Ani Peter
Modified: 2016-07-31 21:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-29 04:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ml-inscript.mim - to be corrected (4.77 KB, text/plain)
2006-09-01 05:08 EDT, Mayank Jain
no flags Details
corrected file (4.77 KB, application/octet-stream)
2006-09-04 03:10 EDT, Ani Peter
no flags Details
vim /usr/share/m17n/ml-inscript.mim (32.65 KB, image/png)
2006-09-29 04:56 EDT, Nicole Dai
no flags Details

  None (edit)
Description Ani Peter 2006-08-31 09:42:28 EDT
Description of problem:
(U+200d) missing on the keyboard. Its the zero width joiner and is very much
needed for malayalam without which many important conjuncts cannot be formed.

In the Inscript layout its on the key ']'.
Comment 1 Mayank Jain 2006-09-01 05:08:58 EDT
Created attachment 135364 [details]
ml-inscript.mim - to be corrected

Hi Ani,

Somehow, I'm not able to get any changes in "nd]" combination after changing
the keymap on my end.

Hence, I'm attaching the keymap, can you please make the required changes &
reattach it so as I can push it to Rawhide after QA on my end.

Comment 2 Ani Peter 2006-09-04 03:10:05 EDT
Created attachment 135482 [details]
corrected file

thank you..have attached the requested file
Comment 3 Mayank Jain 2006-09-04 03:46:49 EDT
Build sent to rawhide, tagged with m17n-db-1_3_3-21_fc6
Comment 4 Nicole Dai 2006-09-29 04:56:49 EDT
Created attachment 137375 [details]
vim /usr/share/m17n/ml-inscript.mim

Confirmed it has been fixed in m17n-db-1.3.3-27.fc6 and

Note You need to log in before you can comment on or make changes to this bug.